COMPOSE_PROJECT_NAME=KEDU
# MySQL
# сервер mysql
# user - root
# password - 123
MYSQL_ROOT_PASSWORD=123

MYSQL_DATABASE=kedu
MYSQL_USER=kedu
MYSQL_PASSWORD=123

# для корректной работы тунеля
# loclx tunnel http --to :80 --region eu
DOCKER_ENV_TYPE=dev

#Порт на котором будет сайт http://localhost:8181
LOCALHOST_PORT=80

#Порт на котором будет phpMyAdmin http://localhost:8181
PHPMYADMIN_PORT=8686

#Порт на котором будет mysql
MYSQL_LOCAL_PORT=3322

#Флаг true - означает что проект будет развернут из бэкапа битрикса. Для развертывания необходимо перейти на restore.php
#Флаг false - означает что проект будет скопирован из репозитория. Далее будет загружен и распакован бэкап сайт и из него будет скопирована папка bitrix
#После чего необходимо вручную создать базу данных из файлов bitrix.sql и bitrix_after_connect.sql, они будут в корне сайта
#Далее прописать данные подключения к базе данных в файлы битрикса:
#- /bitrx/php_interface/dbconn.php
#- /bitrix/.settings.php
#dbhost - mysql
#user - root
#password - который был указан в MYSQL_ROOT_PASSWORD
INIT_PROJECT=false

#Ссылка на бэкап проекта
#http://****/bitrix/backup/example.com_20180415_103035_full_bb768f2f.tar.gz
BACKUP_URL=****

#Репозиторий проект с указанием пользователя и пароля в ссылке пример:
#https://username:password@github.com/username/repository.git
REPO_URL=****
